USE maindatabase

INSERT INTO [descriptionType](idDesc, [value]) VALUES(5, 'EXCISE_MARK')
INSERT INTO [descriptionType](idDesc, [value]) VALUES(6, 'CONTROL_MARK')
INSERT INTO [descriptionType](idDesc, [value]) VALUES(7, 'CUSTOMS_EXCISE')
INSERT INTO [descriptionType](idDesc, [value]) VALUES(8, 'IDENTIFIED_MARK')
INSERT INTO [descriptionType](idDesc, [value]) VALUES(9, 'ANALYZED_DEAL')